apiVersion: v1
kind: Namespace
metadata:
  name: postgres-operator
---
apiVersion: acid.zalan.do/v1
kind: postgresql
metadata:
  name: staging
  namespace: postgres-operator
spec:
  databases:
    django_poll_app: staging.django
  numberOfInstances: 1
  postgresql:
    version: "14"
  teamId: acid
  users:
    production.django:
    - superuser
    - createdb
    staging.django:
    - superuser
    - createdb
  volume:
    size: 0.5Gi
